﻿@charset "UTF-8";
/*

====================================================================================

(C) Copyright 2016 Commonwealth of Australia

Please refer to https://www.fairwork.gov.au/website-information/copyright-statement for further information.

====================================================================================

Last updated 19/09/2017 by T v.Bezouwen | Office of the Fair Work Ombudsman

====================================================================================

*/
.sr-only {
  position: absolute !important;
  width: 1px !important;
  height: 1px !important;
  padding: 0 !important;
  margin: -1px !important;
  overflow: hidden !important;
  clip: rect(0, 0, 0, 0) !important;
  border: 0 !important;
}

.print-only {
  display: none;
}

.the-expandables, .expandable {
  cursor: pointer;
}
.the-expandables > span, .expandable > span {
  border-bottom: 1px dotted #666666;
  padding-left: 10px;
  background: url(https://www.fwc.gov.au/misc/menu-expanded.png) no-repeat;
  background-position-y: 50%;
}

.accordion {
  display: none;
}
.accordion span {
  padding-left: 12px;
  display: inherit;
}

#content .ZoneContainer {
  clear: both;
}

body {
  margin: 0px;
  padding: 0px;
  overflow-x: hidden;
  background-color: #EFEFEF;
  font-size: 14px;
  font: 14px/1.4em "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

.skip-to-content {
  position: absolute;
  left: -9999px;
}

h1 {
  font-size: 2.5em;
  margin-top: 0px;
}

h2, .h2 {
  font-size: 2.3em;
}

h3, .h3 {
  font-size: 1.4em;
}

h4, .h4 {
  font-size: 1.2em;
}

h5, .h5 {
  font-size: 1em;
}

ol li ol li {
  list-style: lower-alpha;
}

#main-content li {
  line-height: 2em;
}

hr {
  background: none;
  border-bottom: 3px solid #CCCCCC;
}

a {
  color: #000000;
  text-decoration: underline;
}

a:hover {
  color: #000000;
  text-decoration: none;
}

a:visited {
  color: #333333;
  text-decoration: underline;
}

a.page-link p, a.page-link h5 {
  text-decoration: underline;
  color: #000000;
}

a.page-link:hover p, a.page-link:hover h5 {
  text-decoration: none;
  color: #000000;
}

a.document {
  background-image: url(/images/UserUploadedImages/download-icon.png);
  background-repeat: no-repeat;
  background-size: 20px 20px;
  padding: 2px 0 3px 30px;
}

a.document.docx, a.document.doc {
  background-image: url(/images/UserUploadedImages/word-icon.png);
}

a.document.pdf {
  background-image: url(/images/UserUploadedImages/pdf-icon.png);
}

a.document.xlsx, a.document.xls {
  background-image: url(/images/UserUploadedImages/excel-icon.png);
}

div.login-error {
  padding: 15px;
  border-radius: 4px;
  color: #000000 !important;
  margin: 0 !important;
}

.btn, .form-control {
  border-radius: 5px;
}

.navbar-nav > li > a {
  padding-top: 5px;
  padding-bottom: 5px;
}

.menu-text {
  float: right;
  text-align: left;
  width: 30px;
  margin-top: -3px;
  padding-right: 10px;
  display: block;
}

ul.section-nav {
  margin: 0;
  padding: 0;
}

.section-nav li {
  list-style: none;
  background-image: url(/images/UserUploadedImages/list-arrow-green.png);
  background-repeat: no-repeat;
  background-position: 0px 3px;
  background-size: 15px 15px;
  margin: 0 0 8px 0;
  padding-left: 20px;
}

/* -- HEADER ELEMENTS  -- */
/* -- TOP BAR ELEMENTS  -- */
.nav-button-left {
  float: left;
  color: #000000;
  margin-right: 3px;
}

.looking-for {
  /*background-image: url(/images/UserUploadedImages/looking-for-icon.png);
  background-repeat: no-repeat;
  background-position: 0 7px;
  background-size: 30px 17px;
  padding-left: 20px;*/
  margin-left: 0px;
}

.nav > li.looking-for > a {
  padding: 5px 5px 5px 5px;
}

.looking-for img {
  vertical-align: middle;
  margin-right: 5px;
  width: 30px;
  height: 17px;
}

.navbar-nav > li.nav-button-right {
  float: right;
  padding: 5px 8px 5px 8px;
}

.navbar-nav > li.nav-button-right a {
  padding: 0;
  display: inline-block;
}

.nav-button-right:before {
  content: "|";
  color: #fff;
  padding: 0 2px 0 8px;
  float: right;
}

.nav-button-right:nth-child(2):before {
  content: "";
}

.nav-extra-text {
  font-size: 0.8em;
  line-height: 0.4em;
  font-weight: normal;
}

.navbar-form {
  padding: 0;
  margin-bottom: 0px;
}

.navbar-form label {
  position: absolute;
  left: -9999px;
}

.navbar-form input[type="submit"] {
  float: right;
  clear: none !important;
  margin-top: 35px;
  padding: 6px 10px 6px 10px;
}

.navbar-nav li.dropdown > a.dropdown-toggle {
  background-image: url(/images/UserUploadedImages/down-arrow.png);
  background-repeat: no-repeat;
  background-position: bottom right;
  background-size: 15px 13px;
}

/* -- DROP DOWN MENU --*/
.dropdown-menu {
  background-color: #000000;
}

.dropdown-menu > li > a {
  color: #FFFFFF;
  background-color: #000000;
  text-decoration: none;
}

.dropdown-menu > li > a:hover {
  background-color: #7BC200;
}

.dropdown-menu > li {
  position: relative;
}

.dropdown-menu > li:hover .dropdown-third-level {
  display: block;
}

.dropdown-third-level {
  background-color: #000000;
  position: absolute;
  right: -335px;
  width: 335px;
  top: 0;
  display: none;
}

.dropdown-third-level li {
  color: #FFFFFF;
  list-style: none;
}

.dropdown-third-level li a {
  color: #FFFFFF;
  text-decoration: none;
}

.dropdown-menu {
  margin: 0;
  padding: 0;
}

.dropdown-menu > li > a {
  display: block;
  padding: 10px 20px 10px 20px;
  clear: both;
  font-weight: 400;
  line-height: 1.42857143;
  color: #FFFFFF;
  background-color: #000000;
  border-bottom: 1px solid #333;
  white-space: nowrap;
  text-decoration: none;
}

.dropdown-menu > li > a:hover {
  color: #000000;
  background-color: #7BC200;
}

.dropdown:hover .dropdown-menu, .dropdown:active .dropdown-menu {
  display: block;
}

.dropdown-submenu > .dropdown-third-level {
  top: 9%;
  left: 100%;
  margin-top: -4px;
  margin-left: -1px;
  padding: 0;
  position: absolute;
  display: none;
  line-height: 1.42857143;
  clear: both;
  font-weight: 400;
  color: #FFFFFF;
  background-color: #000000;
  white-space: nowrap;
  text-decoration: none;
  overflow: hidden;
}

.dropdown-third-level li {
  color: #FFFFFF;
  list-style: none;
  display: block;
  line-height: 1.42857143;
  margin: 0;
  border-bottom: 1px solid #333;
  min-width: 200px;
}

.dropdown-third-level li a {
  color: #FFFFFF;
  text-decoration: none;
  display: block;
  padding: 10px 20px 10px 20px;
}

.dropdown-third-level li a:hover {
  color: #000000;
  background-color: #7BC200;
  text-decoration: none;
}

.dropdown-submenu > .dropdown-toggle {
  background-image: url(/images/UserUploadedImages/right-arrow.png);
  background-repeat: no-repeat;
  background-position: center right;
  background-size: 15px 13px;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
  background-color: #7BC200;
  border-color: #7BC200;
  color: #000000;
}

.dropdown-submenu .dropdown-third-level {
  display: none;
}

.dropdown-submenu:hover .dropdown-third-level {
  display: block;
}

.dropdown-submenu:focus .dropdown-third-level, .dropdown-submenu:active .dropdown-third-level {
  display: block;
}

li.dropdown:hover .dropdown-menu {
  display: block;
}

.dropdown > li > a:hover {
  display: block;
}

/* Make the logo and search full width under this point ---- */
@media only screen and (max-width: 766px) {
  #header .form-group {
    display: block;
    width: 77%;
    height: 34px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 0px solid #ccc;
    border-radius: 16px;
    margin-left: 25px;
  }

  .navbar-form input[type="submit"] {
    float: left;
    clear: none !important;
    margin-top: 15px;
    margin-left: 10px;
    padding: 6px 10px 6px 10px;
  }

  #header .glyphicon-search {
    margin-left: 15px;
    margin-right: 0px;
    margin-top: 8px;
    float: left;
  }

  #header .form-group {
    margin-bottom: 0px;
    margin-top: 15px;
  }

  #header {
    border-bottom: 0px solid #000000;
    height: 180px;
  }

  #header {
    display: block;
    width: 100%;
    height: 100%;
    padding: 0px;
    float: left;
  }
}
#top-navigation {
  padding: 7px 10px;
  background-color: #333;
}
#top-navigation .wrapper {
  padding: 0;
  margin: 0 auto;
}
#top-navigation #secondary-menu {
  color: #FFFFFF;
}
#top-navigation #secondary-menu a {
  padding: 8px 5px;
  display: inline-block;
  color: #FFF;
}
#top-navigation #secondary-menu a:hover, #top-navigation #secondary-menu a:focus {
  color: #AAA;
}
#top-navigation #secondary-menu a#looking-for {
  padding: 5px 8px 5px 0;
}
#top-navigation #secondary-menu a#looking-for img {
  vertical-align: middle;
  margin: 0 5px 0 0;
  width: 30px;
  height: 17px;
}
#top-navigation #secondary-menu > div {
  display: inline-block;
  margin-right: -4px;
  width: 50%;
}
@media (max-width: 425px) {
  #top-navigation #secondary-menu > div {
    width: 100%;
  }
}
@media (max-width: 425px) {
  #top-navigation #secondary-menu > div.left {
    display: none;
  }
}
#top-navigation #secondary-menu > div.right {
  text-align: right;
}
#top-navigation #secondary-menu > div.right #mobile-menu-button {
  position: initial;
  float: left;
  margin: initial;
  background: #000000;
  color: #7BC200;
}
#top-navigation #secondary-menu > div.right #mobile-menu-button .icon-bar {
  background: #7BC200;
  float: left;
  clear: left;
  border-radius: 1px;
  margin-right: 8px;
  height: 2px;
}
#top-navigation #secondary-menu > div.right #mobile-menu-button:hover, #top-navigation #secondary-menu > div.right #mobile-menu-button:focus {
  background: #7BC200;
  color: #000000;
}
#top-navigation #secondary-menu > div.right #mobile-menu-button:hover .icon-bar, #top-navigation #secondary-menu > div.right #mobile-menu-button:focus .icon-bar {
  background: #000000;
}

#header {
  background-color: #000000;
  background-image: url(/images/UserUploadedImages/header-bg.png);
  background-repeat: no-repeat;
  background-position: bottom center;
}
@media (max-width: 1024px) {
  #header {
    padding: 0 3%;
  }
}
#header .wrapper {
  min-height: 149px;
}
#header .wrapper #logo-wrapper {
  width: 47%;
  overflow: auto;
  margin: 0 3% 0 0;
  float: left;
}
@media (max-width: 425px) {
  #header .wrapper #logo-wrapper {
    width: 100%;
    margin: 0;
  }
}
#header .wrapper #logo-wrapper .logo {
  margin: 30px 0;
  width: 100%;
}
@media (max-width: 768px) {
  #header .wrapper #logo-wrapper .logo {
    margin: 20px 0;
  }
}
@media (max-width: 425px) {
  #header .wrapper #logo-wrapper .logo {
    margin: 10px 0;
  }
}
#header .wrapper .searchPanel {
  text-align: right;
}
#header .wrapper .searchPanel .searchInput {
  width: 60%;
  display: inline-block;
  height: 34px;
  border: 1px solid #ccc;
}
@media (max-width: 1440px) {
  #header .wrapper .searchPanel .searchInput {
    width: 72%;
  }
}
#header .wrapper .searchPanel input[type="submit"] {
  color: #000000;
  border: 1px solid #8dde00;
  background-color: #7BC200;
}
#header .wrapper .searchPanel .quickSearchPanel {
  position: absolute;
  z-index: 2;
  width: 80%;
  max-width: 300px;
  background: #FFFFFF;
  box-shadow: 5px 5px 30px #000000;
}
#header .wrapper .searchPanel .quickSearchPanel .dynamic-results {
  margin: 10px 10px 0 10px;
}
#header .wrapper .searchPanel .quickSearchPanel .dynamic-results ol {
  padding: 0 0 0 20px;
}
#header .wrapper #header-tools ul {
  padding: 0 0 0 0;
  width: 100%;
}
#header .wrapper #header-tools ul li {
  margin: 0 0 0 10px;
  display: inline-block;
}
@media (max-width: 425px) {
  #header .wrapper #header-tools ul li {
    margin: 0 10px 0 0;
  }
}
#header .wrapper #header-tools ul li img {
  margin-right: 5px;
  background-color: #000000;
  border: 1px solid #333333;
  padding: 3px;
  width: 30px;
  height: 30px;
}
#header .wrapper #header-tools ul li a {
  color: #FFFFFF;
}
#header .wrapper .searchPanel, #header .wrapper #header-tools {
  width: 47%;
  margin: 20px 0 0 3%;
  float: right;
  text-align: right;
}
@media (max-width: 425px) {
  #header .wrapper .searchPanel, #header .wrapper #header-tools {
    width: 100%;
    margin: 10px 0;
    text-align: left;
  }
}

#main-navigation {
  display: block;
  width: 100%;
  padding: 0px;
  background-color: #7BC200;
  float: left;
}
#main-navigation .navbar-collapse {
  padding: 0px;
  margin: 0px;
}
#main-navigation .navbar {
  position: relative;
  min-height: 10px;
  margin-bottom: 0px;
  padding: 0px;
  width: 100%;
  margin: 0px;
}
#main-navigation .navbar-nav {
  width: 100%;
  border-bottom: 5px solid #000000;
  margin: 0;
}
#main-navigation .navbar-nav > .active > a, #main-navigation .navbar-nav > .active > a:hover, #main-navigation .navbar-nav > .active > a:focus {
  color: #aaa;
  background-color: #f33;
}
#main-navigation .navbar-nav > .disabled > a, #main-navigation .navbar-nav > .disabled > a:hover, #main-navigation .navbar-nav > .disabled > a:focus {
  color: #fff;
}
#main-navigation .navbar-nav > li {
  width: 16.66%;
  padding: 0px;
  display: inline-block;
  margin-right: -4px;
  float: none;
}
@media (max-width: 768px) {
  #main-navigation .navbar-nav > li {
    width: 50%;
  }
}
#main-navigation .navbar-nav > li > a {
  color: #000000;
  min-height: 88px;
  padding: 5px;
  font-size: 1.0em;
  font-weight: bold;
  background-color: #7BC200;
  border: 1px solid #8dde00;
  text-decoration: none;
  display: flex;
}
#main-navigation .navbar-nav > li > a:hover, #main-navigation .navbar-nav > li > a:focus {
  color: #FFFFFF;
  background-color: #000000;
  border: 1px solid #666666;
}

.navbar-toggle {
  display: block;
}

@media (min-width: 426px) {
  .navbar-toggle {
    display: none;
  }
}
@media (max-width: 425px) {
  .hamburger-collapse {
    display: none;
  }

  #main-navigation > div {
    border: 1px solid #666666;
  }
  #main-navigation .navbar-nav {
    float: none;
    margin: 0;
    border-top: 1px solid #000000;
    border-bottom: 1px solid #000000;
  }
  #main-navigation .navbar-nav > li {
    width: 100%;
  }
  #main-navigation .navbar-nav > li > a {
    min-height: 50px;
    padding: 10px;
  }
  #main-navigation .navbar-nav > li .dropdown-menu {
    display: none;
    width: 100%;
    background-color: #000000;
    color: #FFFFFF;
    margin-top: 0;
    border: 1px solid #8dde00;
    clear: both;
    position: relative;
    border-radius: initial;
  }
  #main-navigation .navbar-nav > li .dropdown-menu > li {
    border-left: 10px solid #7BC200;
    border-bottom: 1px solid #666666;
  }
  #main-navigation .navbar-nav > li .dropdown-menu > li a {
    background-color: #000000;
    color: #FFFFFF;
    text-decoration: none;
    line-height: 25px;
    border-left: none;
    border-bottom: none;
  }
  #main-navigation .navbar-nav > li .dropdown-menu > li a:hover, #main-navigation .navbar-nav > li .dropdown-menu > li a:focus {
    background: #7BC200;
    color: #000000;
  }
  #main-navigation .navbar-nav .dropdown-toggle:focus {
    border: 1px solid #000000;
    overflow: visible;
  }
  #main-navigation .navbar-nav ul li {
    overflow: visible;
  }
}
.utility-links {
  background-color: #EFEFEF;
  border-bottom: 1px solid #CCCCCC;
  margin: 0;
}
.utility-links a {
  color: #000000;
  text-decoration: underline;
}
.utility-links a:hover {
  color: #000000;
  text-decoration: none;
}
.utility-links .utility-links-left, .utility-links .utility-links-right {
  padding: 10px 2%;
}
@media (min-width: 426px) {
  .utility-links .utility-links-left, .utility-links .utility-links-right {
    display: inline-block;
    width: 50%;
    margin-right: -4px;
  }
}
.utility-links .utility-links-left img, .utility-links .utility-links-right img {
  margin: 0 5px;
}
.utility-links .utility-links-left a, .utility-links .utility-links-right a {
  margin-right: 5px;
}
@media (min-width: 426px) {
  .utility-links .utility-links-right {
    text-align: right;
  }
}
.utility-links #breadcrumblabel {
  display: none;
}
.utility-links .breadcrumbs ol {
  list-style: none;
  margin: 0;
  padding: 0;
}
.utility-links .breadcrumbs ol li {
  display: inline;
}

.box-left, .box-right {
  padding: 2% 5%;
  background-color: #FFFFFF;
  border: 1px solid #CCCCCC;
}
@media (min-width: 1024px) {
  .box-left, .box-right {
    min-height: 340px;
  }
}
@media (max-width: 1024px) {
  .box-left, .box-right {
    border-left: none;
    border-right: none;
  }
  .box-left p, .box-right p {
    float: none !important;
  }
}
.box-left h4, .box-left h4, .box-right h4, .box-right h4 {
  border-bottom: 1px dotted #000000;
  color: #000000;
  padding-bottom: 10px;
  margin-bottom: 15px;
}
.box-left p, .box-right p {
  text-transform: normal;
  float: left;
  display: block;
}
.box-left ul, .box-right ul {
  padding: 0;
}
.box-left ul li, .box-right ul li {
  list-style: none;
  margin: 0 0 8px 0;
}
.box-left a.page-link, .box-right a.page-link {
  display: block;
height: 60px;
}
.box-left a.page-link span, .box-right a.page-link  span{
text-decoration: underline;
}
.box-left a.page-link#magnify-icon, .box-right a.page-link#magnify-icon {
  background: url(/images/UserUploadedImages/11/magnifyingglass_icon.jpg) no-repeat;
}
.box-left a.page-link#investigations-icon, .box-right a.page-link#investigations-icon {
  background: url(/images/UserUploadedImages/11/EmailUpdates_icon.jpg) no-repeat;
}
.box-left a.page-link#info-icon, .box-right a.page-link#info-icon {
  background: url(/images/UserUploadedImages/11/people_icon.jpg) no-repeat;
}
.box-left a.page-link#audit-icon, .box-right a.page-link#audit-icon {
  background: url(/images/UserUploadedImages/11/information_icon.jpg) no-repeat;
}
.box-left a.page-link span, .box-right a.page-link span{
    vertical-align: middle;
    display: inline-block;
}
.box-left p.one-line, .box-left a.page-link span, .box-right p.one-line, .box-right a.page-link span {
  margin-top: 12px;
}

.box-left.solo {
  border-right: 1px solid #cccccc;
}
.box-left p {
  width: 80%;
  clear: right;
}
.box-left li {
  background-image: url(/images/UserUploadedImages/link-icon.png);
  background-repeat: no-repeat;
  background-size: 28px 25px;
  padding: 2px 0 2px 30px;
}
.box-left a.page-link {
  padding: 0 0 0 70px;
  margin: 0 0 15px 0;
  min-height: 50px;
text-decoration:underline;
}

.box-right {
  border-left: none;
}
.box-right.solo {
  border-left: 1px solid #cccccc;
}
.box-right p {
  width: 100%;
  clear: both;
  border-bottom: 1px solid #EFEFEF;
  padding: 0 0 15px 0;
  background-image: url(/images/UserUploadedImages/dotted-arrow.png);
  background-repeat: no-repeat;
  background-position: bottom right;
}
.box-right li {
  padding: 2px 0;
}

#footer {
  display: block;
  width: 100%;
  bottom: 0px;
  padding: 0px;
  background-color: #333333;
  color: #FFFFFF;
}
#footer h4 {
  margin-top: 0;
}
#footer ul {
  margin: 0;
  padding: 0;
}
#footer li {
  display: inline-block;
  margin: 0 10px 0 0;
  padding: 0;
  list-style: none;
}
#footer img {
  vertical-align: middle;
  margin-right: 5px;
  margin-bottom: 7px;
}
#footer a {
  color: #FFFFFF;
}
#footer .wrapper {
  padding: 20px 20px 60px 20px;
}
@media (max-width: 768px) {
  #footer .wrapper {
    padding: 5%;
  }
}
#footer .wrapper .subscribe-links {
  /*text-align: right;
  float: right;*/
}
#footer .wrapper .subscribe-links li {
  margin: 0;
}
#footer .wrapper .subscribe-links img {
  margin-right: 5px;
}
#footer .wrapper .share-links, #footer .wrapper .subscribe-links {
  /*display: inline-block;
  width: 50%;*/
  border-bottom: 1px solid #4a4a4a;
  padding-bottom: 10px;
  margin-bottom: 20px;
  margin-right: -4px;
  min-height: 72px;
}
@media (max-width: 768px) {
  #footer .wrapper .share-links, #footer .wrapper .subscribe-links {
    width: 100%;
    /*text-align: left;*/
    margin-right: 0;
  }
  #footer .wrapper .share-links li, #footer .wrapper .subscribe-links li {
    margin-left: 0;
  }
}
#footer .wrapper .share-links {
  display: none;
}
#footer .wrapper .footernav a {
  margin: 0 10px 0 10px;
}
#footer .wrapper .footernav a:first-child {
  margin: 0 10px 0 0;
}
#footer .wrapper .footernav a:last-child {
  margin: 0 0 0 10px;
}
#footer .wrapper .footernav a:hover {
  color: #CCCCCC;
}

#welcome {
  padding: 0 5%;
  background: url(/images/UserUploadedImages/side-shaddows.png) no-repeat bottom left;
  border-bottom: 5px solid #7BC200;
}
#welcome h1 {
  margin: 0.5em 0;
  font-size: 2.4em;
}
@media (max-width: 768px) {
  #welcome h1 {
    text-align: center;
    font-size: 1.5em;
  }
}

.box-right.col-md-12.solo {
  min-height: inherit;
}

#download-page {
  display: inline;
  padding: 0 0 0 5px;
}

#download-page span {
  text-decoration: underline;
  color: #000;
}

/*=== End: Header ===*/
/*=== Content Layout ===*/
#content {
  display: block;
  width: 100%;
  padding: 0px;
  clear: both;
}

#content .wrapper {
  padding: 0px;
  background-color: #FFFFFF;
  border: 1px solid #CCCCCC;
}

#main-content {
  padding: 30px 30px 20px 30px;
}

.wrapper {
  width: 100%;
  max-width: 1024px;
  margin-left: auto;
  margin-right: auto;
  overflow: visible;
  display: block;
}

/*=== End: Content Layout ===*/
/*=== Home Page Only ===*/
.widgets {
  padding: 30px;
  display: block;
}

.widgets > div {
  padding: 0;
}

.widgets > div > div {
  padding: 0 15px;
}

.latest-widget a span {
  color: #000000;
  font-size: 1em;
  font-weight: 500;
}

.latest-widget dl {
  margin-bottom: 10px;
}

.latest-widget dd {
  border-bottom: 1px solid #EFEFEF;
  padding: 0 0 15px 0;
  background-image: url(/images/UserUploadedImages/dotted-arrow.png);
  background-repeat: no-repeat;
  background-position: bottom right;
}

/*=== End: Home Page Only ===*/
/*=== Login Page Only ===*/
#info-window.login-page {
  margin: 10% auto !important;
}

.login-window .content {
  float: none !important;
  padding: 25px 45px !important;
  margin-bottom: 25px !important;
  width: 100% !important;
}

.inner-login-box {
  /*display: inline !important;*/
}

.login-button {
  float: none !important;
}

.login-window {
  width: auto !important;
}

.login-window .content {
  margin: 0;
  padding: 0 !important;
  height: auto;
  border: none !important;
  border-radius: 0 !important;
}

.login-window .content h2, .login-window .content h1 {
  background-color: #FFFFFF;
  margin: 20px 0 0 0 !important;
  padding: 0 0 10px 0 !important;
  border-bottom: 3px solid #CCCCCC !important;
  font-size: 140% !important;
}

.login-window .inner-login-box {
  background-color: #EFEFEF;
  padding: 10px 20px 10px 20px;
  width: 100% !important;
  margin: 0 !important;
}

.login-window .inner-login-box p {
  float: right;
}

.login-window .inner-login-box p span {
  padding: 0 5px 0 5px;
  color: #CCCCCC;
}

.login-window .inner-login-box .login-input {
  padding: 10px 0 5px 0;
  clear: both;
  display: block;
  margin: 0 !important;
}

.login-window .inner-login-box input[type='text'] {
  width: 250px;
  height: 30;
}

.login-window .inner-login-box label {
  min-width: 100px !important;
  display: inline-block !important;
  font-weight: 500 !important;
}

.login-window .inner-login-box .submit {
  margin-left: 100px;
}

.login-window .inner-login-box .login-input a.forgot {
  display: block !important;
  font-size: 100% !important;
  float: none !important;
  margin: 0 0 0 260px !important;
}

.login-window .inner-login-box .login-button {
  margin: 0 0 20px 0 !important;
}

.login-window .inner-login-box .login-button input {
  color: #000000;
  border: 1px solid #8dde00;
  background: #7BC200 !important;
  text-decoration: none;
  padding: 5px 10px 5px 10px;
  margin: 5px 0 0 134px;
  text-shadow: none;
  box-shadow: none;
  border-radius: 0;
  float: none !important;
}

.remember-me {
  display: none;
}

/*=== End: Login Page Only ===*/
.full-column.sub-page dl {
  margin: 30px 0 10px;
  padding-left: 15px;
  border-left: 5px solid #7BC200;
}

.full-column.sub-page dl a {
  font-size: 1.2em;
  font-weight: 500;
}

.widget.inThisSection dl {
  background-position: 0px 3px;
  margin: 0px 0px 8px;
  padding-left: 20px;
  background-image: url("/images/UserUploadedImages/list-arrow-green.png");
  background-repeat: no-repeat;
  background-size: 15px 15px;
}

.widget.inThisSection dl a {
  font-weight: 500;
}

/*           Login page                     */
#info-window .top-bar, #info-window a.ellogo {
  display: none !important;
}

#info-window .login-window {
  float: none !important;
}

/*           Subscribe to email updates page                     */
p.missing input {
  color: red;
}

/*===========================================================================*/
/*  -- LAYOUT ELELEMENTS -- */
.full-column {
  padding-right: 15px;
  padding-left: 15px;
}

.last-updated {
  color: #CCCCCC;
}

/*  -- FORM STYLES -- */
.submit {
  color: #000000;
  border: 1px solid #8dde00;
  background-color: #7BC200;
  text-decoration: none;
  padding: 5px 10px 5px 10px;
  clear: both;
  float: left;
  margin-top: 5px;
}

label {
  font-weight: normal;
}

.search-page-form {
  width: auto;
  border: 0;
  margin-left: 0;
  margin-right: 0;
  padding-top: 0;
  padding-bottom: 0;
  margin-top: 15px;
}

.search-page-form .form-group {
  display: block;
  width: 85%;
  float: left;
  height: 34px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 16px;
  margin-top: 5px;
}

.search-form-icon {
  background-image: url(/images/UserUploadedImages/search-form-icon.jpg);
  background-repeat: no-repeat;
  background-position: 5px 8px;
  background-size: 17px 17px;
  padding: 10px 10px 13px 10px;
  display: inline-block;
  width: 19px;
  height: 20px;
  float: left;
}

.search-page-form .form-control {
  display: inline-block;
  width: 92%;
  vertical-align: middle;
}

.search-page-form .glyphicon-search {
  margin-left: 10px;
  margin-right: 5px;
}

.search-page-form label {
  position: absolute;
  left: -9999px;
}

.search-page-form input[type="submit"] {
  float: left;
  clear: none !important;
  padding: 6px 10px 6px 10px;
  margin-left: 5px;
  margin-bottom: 10px;
}

.form-control {
  height: 30px;
  border: 1px solid #FFFFFF;
  -moz-box-shadow: 0px 0px 0px 0px #FFFFFF;
  -webkit-box-shadow: inset 0 1px 1px #FFFFFF;
  box-shadow: inset 0 1px 1px #FFFFFF;
  -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  box-sizing: none;
  -moz-box-sizing: none;
  -webkit-box-sizing: none;
  /* Disables the inner shadow on the text field */
  -webkit-appearance: caret;
}

.form-control:focus {
  border-color: #FFFFFF;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px #FFFFFF;
  box-shadow: inset 0 1px 1px #FFFFFF;
}

input, button, select, textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

input {
  line-height: normal;
}

button, input, optgroup, select, textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}

#page-wrapper * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.form-text {
  float: left;
  margin-top: 8px;
}

.form-text h3 {
  border-bottom: 3px solid #CCCCCC;
  background-color: #FFFFFF;
  padding-bottom: 8px;
  margin-bottom: 10px;
}

/* -- TABLE STYLES  -- */
table {
  width: 100%;
  margin-top: 20px;
  border-bottom: 3px solid #CCCCCC;
}

table caption {
  visibility: hidden;
  width: 0;
  height: 0;
}

table th {
  background-color: #7BC200 !important;
  padding: 5px;
  text-align: left;
  border-right: 3px solid #FFFFFF;
}

table th a:hover {
  color: #000000;
}

table th.active:after {
  content: "Ôåô";
  color: #fff;
  padding: 0 0 0 5px;
}

/* -- IMAGE STYLES  -- */
.image-with-caption {
  background-color: #EFEFEF;
  padding: 15px;
  width: 45%;
  margin: 10px 0 20px 0;
}

.image-with-caption img {
  margin-bottom: 10px;
}

.image-with-caption p {
  font-style: italic;
}

.image-left {
  float: left;
  margin-right: 20px;
  margin-bottom: 10px;
}

.image-right {
  float: right;
  margin-left: 20px;
  margin-bottom: 10px;
}

/*  -- PAGE ELEMENTS -- */
.no-js .alert {
  padding: 15px;
  margin-bottom: 0px;
  border: 1px solid transparent;
  border-radius: 4px;
  text-align: center;
}

.sub-page-content {
  display: block;
  padding: 0 0 20px 0;
}

.sub-top {
  background-image: url(/images/UserUploadedImages/side-shaddows.png);
  background-repeat: no-repeat;
  background-position: bottom left;
  padding: 25px 0 25px 0;
  border-bottom: 5px solid #7BC200;
}

.sub-top-left {
  padding-left: 40px;
}

.sub-top-left h1 {
  font-size: 2.5em;
  margin-top: 0px;
}

.sub-top-right {
  padding-bottom: 20px;
  padding-left: 35px;
  border-left: 5px solid #7BC200;
}
@media (max-width: 1024px) {
  .sub-top-right {
    border: none;
  }
}

.sub-top-right h3 {
  margin-top: 5px;
}

.link-container .box-left, .link-container .box-right {
  background-color: #EFEFEF;
  min-height: 150px;
}

.link-container .box-full {
  background-color: #EFEFEF;
  border: 1px solid #CCCCCC;
  padding: 15px 25px;
  min-height: 120px;
}

.link-container .box-left img, .link-container .box-right img, .link-container .box-full img {
  float: left;
}

img.document-icon {
  display: block;
  clear: none;
  vertical-align: middle;
  float: left;
}

.link-container .box-right p {
  text-transform: normal;
  float: left;
  display: block;
  width: 90%;
  clear: none;
  border-bottom: 0px solid #EFEFEF;
  padding: 0;
  margin: 0 0 0 0;
  background: none;
}

.sub-page {
  margin-left: 30px;
  margin-right: 20px;
  margin-top: 10px;
  padding-right: 20px;
  height: auto;
  max-width: 990px;
}

.highlight {
  border-left: 5px solid #7BC200;
  padding: 0 0 0 15px;
  margin: 30px 0 30px 0;
}

.find-out-more {
  border-left: 5px solid #7BC200;
  padding: 0 0 0 15px;
  margin: 30px 0 10px 0;
}

.find-out-more ul {
  margin: 0;
  padding: 0;
}

.find-out-more li {
  list-style: none;
  background-image: url(/images/UserUploadedImages/list-arrow.png);
  background-repeat: no-repeat;
  background-position: 0px 3px;
  background-size: 8px 12px;
  margin: 0 0 8px 0;
  padding-left: 15px;
}

#comments-box {
  max-width: 100%;
}

.comments {
  background-color: #EFEFEF;
  padding: 25px 25px 28px 35px;
  display: block;
  float: left;
  margin: 10px 0 0 0;
  border: 1px solid #CCCCCC;
  border-bottom: none;
  width: 100%;
}

.comment-form, .comment-left, .comment-right {
  display: block;
  float: left;
  margin-right: 25px;
}

.comment-form h4 {
  margin-top: 0;
}

.comment-form textarea {
  clear: both;
  display: block;
}

.comment-form #feedback-status {
  display: none;
}

.download {
  background-image: url(/images/UserUploadedImages/download-icon-small.png);
  background-repeat: no-repeat;
  background-position: 0px 3px;
  background-size: 15px 15px;
  padding-left: 20px;
}

.info {
  background-image: url(/images/UserUploadedImages/small-info-icon.png);
  background-repeat: no-repeat;
  background-position: 0px 3px;
  background-size: 17px 15px;
  padding-left: 20px;
}

.search-page {
  margin-left: 10px;
  margin-right: 20px;
  margin-top: 20px;
}

.help {
  /*background-image: url(/images/UserUploadedImages/question-mark-icon.png);
  background-repeat: no-repeat;
  background-position: 0px 1px;
  background-size: 15px 15px;
  padding-left: 20px;
  display: block;
  float: left;
  /*clear: both;*/
  /*width: 100%;*/
  background: #FF00FF;
  /*TODO Remove once located*/
}

.filter {
  margin: 10px 0 0 0;
  padding: 5px 0 5px 0;
}

ul.filter-list {
  margin: 0;
  padding: 0;
}

ul.filter-list li {
  background-color: #EFEFEF;
  border: 1px solid #EFEFEF;
  border-radius: 16px;
  list-style: none;
  padding: 0;
  margin: 0 10px 0 0;
  display: inline-block;
  float: left;
  width: auto;
}

ul.filter-list li a {
  padding: 10px;
}

.search-page-top-search {
  display: block;
  width: 100%;
  float: left;
}

.search-top {
  border-top: 5px solid #EFEFEF;
  border-bottom: 1px solid #EFEFEF;
  margin-top: 15px;
  margin-bottom: 15px;
  padding-bottom: 20px;
  float: left;
  display: block;
  width: 100%;
}

.SearchResults {
  margin-bottom: 20px;
  min-height: 400px;
}

.search-results p {
  display: block;
  padding-bottom: 15px;
  margin-top: 20px;
  border-bottom: 1px dotted #CCCCCC;
  background-image: url(/images/UserUploadedImages/dotted-arrow.png);
  background-repeat: no-repeat;
  background-position: bottom right;
  margin-left: 10px;
}

.search-results p a {
  display: block;
  clear: both;
  margin-bottom: 5px;
  font-weight: bold;
  margin-left: -10px;
}

.search-results-pages {
  margin-top: 25px;
}

.search-results-pages .active {
  padding: 10px;
  border: 1px solid #CCCCCC;
  float: left;
  display: block;
  margin-right: 5px;
  margin-bottom: 5px;
  height: 40px;
}

.search-results-pages a {
  background-color: #EFEFEF;
  padding: 10px;
  border: 1px solid #CCCCCC;
  display: block;
  float: left;
  margin-right: 5px;
  height: 40px;
  margin-bottom: 5px;
}

.search-results-pages span {
  padding: 10px;
  float: left;
  display: block;
  margin-right: 5px;
  margin-bottom: 5px;
  height: 40px;
}

.a-z-controls {
  margin-top: 25px;
}

.a-z-controls .active {
  padding: 10px;
  border: 1px solid #CCCCCC;
  float: left;
  display: block;
  margin-right: 5px;
  height: 40px;
}

.a-z-controls a {
  background-color: #EFEFEF;
  padding: 10px;
  border: 1px solid #CCCCCC;
  height: 40px;
  margin-bottom: 10px;
  display: block;
  float: left;
  margin-right: 5px;
}

.external-link {
  background-image: url("/images/UserUploadedImages/external-link-icon.png");
  background-repeat: no-repeat;
  background-position: top right;
  background-size: 17px 15px;
  padding-right: 20px;
}

.sub-col-left {
  padding-left: 40px;
  padding-bottom: 60px;
  height: auto;
}

.sub-col-right {
  padding-right: 40px;
  padding-bottom: 60px;
  height: auto;
}

.alert-warning, .alert-info, .alert-success, .alert-danger {
  color: #000000 !important;
}

.alert-info {
  background-color: #EFEFEF;
  border-color: #CCCCCC;
}

/* css hide document list branch and code select boxes + search and clear all boxes*/
#ddlColumn8, #ddlColumn11, .clsDocListSearchLink  {
    display: none;
}

@media only screen and (min-width: 1200px) {
  .container {
    width: 1024px;
  }
}
@media only screen and (max-width: 990px) {
  .widget-left, .widget-right {
    width: 100%;
    float: left;
    display: block;
  }

  .sub-col-right {
    padding-left: 40px;
  }

  .login {
    margin-left: 30px;
    margin-right: 0px;
    margin-top: 10px;
    margin-bottom: 40px;
    padding-right: 40px;
    height: auto;
    display: block;
    float: left;
    width: 95%;
  }

  .form-text {
    float: left;
    margin-top: 8px;
    margin-left: 30px;
    margin-right: 30px;
  }

  #welcome, .sub-top {
    background: none;
  }

  #header {
    height: auto;
  }

  #header .wrapper {
    clear: both;
    display: inline-block;
  }
}
@media only screen and (max-width: 780px) {
  .row {
    margin: 0;
  }
}
@media only screen and (max-width: 700px) {
  .widgets {
    padding: 0;
  }
}
@media only screen and (max-width: 400px) {
  .comment-form, .comment-left, .comment-right {
    margin: 0;
  }

  .sub-page {
    padding: 0;
  }

  .comments {
    padding: 15px;
  }

  .comment-form, .comment-left, .comment-right {
    float: none;
  }

  #hamburger-wrapper {
    text-align: right;
  }

  #mobile-menu-button {
    /*margin: 0;*/
  }
}
#iframeWrap iframe {
  overflow: hidden !important;
}
